@media screen and (max-width: 768px) {
    section{
        margin: 5px;
    }


    .header-logo{
        height: 45px;
        padding-left: 15px;
    }

    .nav div.logo img {
    height: 35px;
}
.britco-logo-hide {
  height: 40px;
}
    .nav >.container{
        padding: 0px;
    }
        .contact-web {
        display: none !important;
    }

    .contact-mob {
        display: flex !important;
    }
    .slider_exclude {
        height: 80px;
    }

    .slider_title {
        font-size: 30px;
        width: 100%;
        font-weight: 500;
    }
    .slider-text p {
        width: 100%;
        font-size: 12px;
        opacity: 0.9;
    }
    .slider-text {
        position: absolute;
        bottom: 30%;
        left: 3%;
        z-index: 1;
        height: 120px;
    }
    .single-item .slider_img .slid {
        height: 75vh;
        border-radius: 25px;
    }
    .single-item .slider_img {
        height: 75vh;
    }
    .single-item .slick-prev, .single-item .slick-next {
        width: 45px;
        height: 45px;
        top: 97%;
    }
    .single-item .slick-next {
        left: 115px;
    }
    .single-item .slick-prev {
        left: 50px;
    }
    .topright_exclude {
        height: 80px;
    }
    .all_abt {
        position: static;
        transform: translate(0%,0%);
        width: 100%
    }
    .curve-text {
        right: 0px;
        height: 170px;
    }
    .home_about_content h2 {
        margin-top: 50px;
        font-size: 40px;
    }
    .home_about_content h1 {
        font-size: 40px;
    }
    .home_about {
        padding: 70px 0px;
        border-radius: 20px;
    }
    .home_service {
        padding: 70px 0px;
        padding-bottom: 370px;
        border-radius: 20px;
    }
    .service_box {
        margin-bottom: 15px;
        height: auto;
    }

    .home_service .bottomright_exclude{
        display: none;
    }
    .subhead-white {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .subhead-dark {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .group-products {
        left: 10px;
    }
    .fan {
        left: 10px;
    }
    .small_header {
        font-size: 15px;
    }
    .home_trading {
        padding: 70px 0px;
        border-radius: 20px;
        padding-bottom: 0px;
    }
    .home_trading .bottomleft_exclude{
        display: none;
    }
    .trad-small {
        height: 180px;
    }
    .home_training {
        padding: 70px 0px;
        border-radius: 20px;
    }
    .training_box {
        padding: 40px 20px 20px 20px;
        margin-bottom: 15px;
        height: auto;
    }
    .why-choose {
        padding: 70px 0px;
    }
    .why-choose-box {
        padding: 20px;
    }
    .home-blogs {
        padding: 70px 0px;
        border-radius: 20px;
    }
    .bottomright_exclude {
        height: 80px;
    }
    .bottomleft_exclude {
        height: 80px;
    }
    .blogslider .slick-prev, .blogslider .slick-next {
        width: 45px;
        height: 45px;
        top: 116%;
    }
    .blogslider .slick-prev {
        left: 250px;
    }

    .blogslider .slick-next {
        right: 30px ;
    }
    .footer_exclude {
        height: 120px;
    }
    .footer_logo {
        top: 25px;
        left: 10px;
        height: 45px;
    }
    .footer{
        margin: 30px 5px 5px 5px;
        border-radius: 20px;
    }
    .text-discription {
        margin-top: 20px;
        font-size: 15px;
    }
    .footer-heads {
        margin-top: 20px;
    }
    .copy-right {
        display: grid;
    }
    .nav div.main_list ul li {
        height: 55px;
        padding-right: 0rem;
    }
    #cursor {
        display: none;
      }

      #cursor-border{
        display: none;
      }
      .abt_count {
        font-size: 40px;
    }
    .footer-heads {
        font-size: 17px;
    }
    .footer-links li a {
        font-size: 15px;
    }
    .inner_slider{
        border-radius: 20px;
        height: 170px;
    }
    .inner_slider .bottomleft_exclude{
        display: none;
    }
    .inner_title {
        font-size: 35px;
        bottom: 25px;
        width: 250px;
        text-align: center;
    }
    .address_box {
        padding: 40px 15px 10px 15px;
    }
    .mission-vision {
        padding: 60px 0px 100px 0px;
        border-radius: 20px 20px 0px 20px;
    }
    .miss-vis-box {
        margin-bottom: 10px;
        height: calc(100% - 20px);
    }
    .miss__vis {
        bottom: 0px;
        width: 150px;
    }
    .service-white {
        padding: 70px 0px 70px 0px;
        border-radius: 20px;
    }
    .service-green {
        padding: 70px 0px 70px 0px;
        border-radius: 20px;
    }
    .service-left{
        left: 10px;
    }
    .service-right{
        right: 10px;
    }
    .contact_section{
        padding: 20px 0px 60px 0px;
        border-radius: 20px;
    }
    .contact_section .bottomright_exclude{
        display: none;
    }

    .contact_form .primary_btn{
        position: static;
        width: 100%;
        padding: 13px 40px 13px 13px;
    }
    .blogs{
        padding: 40px 0px 50px 0px;
        border-radius: 20px;
    }
    .blog-details {
        padding: 15px 15px 60px 15px;
        border-radius: 20px;
    }
    .blog-title {
        font-size: 25px;
        font-weight: 500;
    }
    .more-blog-title {
        font-size: 23px;
    }
    .trading-green {
        padding: 50px 0px;
        border-radius: 20px;
    }
    .trading-white {
        padding: 50px 0px;
        border-radius: 20px;
    }
    .trade_details p {
        margin-top: 5px;
        margin-bottom: 30px;
        padding: 0px 7px;
    }
    #gallery {
        padding: 20px 0px 80px 0px;
        border-radius: 20px;
    }
    .home-testimonial{
        padding: 50px 0px;
        border-radius: 20px;
    }
    .testi-box {
        padding: 20px 20px 80px 20px;
        border-radius: 20px;
    }
    .testi-box .black-title{
        margin-top: 30px;
    }
    .testi-slider .slick-prev, .testi-slider .slick-next {
        top: 90%;
        width: 45px;
        height: 45px;
    }
    .testi-slider .slick-next {
        right: 20px;
    }
    .testi-slider .slick-prev {
        left: 230px;
    }
    .testimonials{
        padding: 20px 0px 120px 0px;
        border-radius: 20px;
    }
    .home_training .primary_btn {
        right: 22px;
        padding: 13px 40px 13px 13px;
    }
}

@media screen and (min-width: 1450px) and (max-width: 1920px){
    /* .hero_section{
        max-width: 1440px;
        margin: 0px auto 0px auto;
    } */
    .single-item .slick-dots {
        right: -720px !important;
    }
    .home_about {
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .home_service{
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .home_trading{
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .home_training{
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .why-choose {
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .home-blogs {
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .footer {
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .mission-vision{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .contact_section{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .trading-green{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .trading-white{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .blogs{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    #gallery{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .home-testimonial{
        max-width: 1430px;
        margin: 30px auto 0px auto;
    }
    .testimonials{
        max-width: 1430px;
        margin: 30px auto 0px auto;

    }
    .footer-color-xxl{
        background: linear-gradient(0deg, rgba(0,75,62,1) 0%, rgba(8,123,103,1) 100%);
    }
    .footer_exclude{
        display: none;
    }
    .footer_exclude-xxl{
        display: block;
        position: absolute;
        top: 0px;
        left: -30px;
        z-index: 1;
        height: 115px;
    }
    .slider-text{
        bottom: 35%;
        left: 15%;
    }
    .service-white{
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
    .service-green{
        max-width: 1440px;
        margin: 30px auto 0px auto;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1366px){
    .curve-text{
right: 17px;
    }
}
@media screen and (max-width:376px) {

    .slider-text {
        position: absolute;
        bottom: 45%;
        left: 3%;
        z-index: 1;
        height: 120px;
    }
}
